Browse Source

Fix octavia-v2-dsvm-scenario-ubuntu-xenial

Recent changes to the octavia-tempest-plugin jobs broke the
octavia-v2-dsvm-scenario-ubuntu-xenial job as it tries to use
python3.6 on a xenial nodeset job.
This patch explicitly forces python2 for this job.

Change-Id: I95fa5f2f2fd17140a0ec892265d84542d613c04a
tags/1.3.0
Michael Johnson 2 months ago
parent
commit
bbddf4b78d
1 changed files with 1 additions and 0 deletions
  1. +1
    -0
      zuul.d/jobs.yaml

+ 1
- 0
zuul.d/jobs.yaml View File

@@ -559,6 +559,7 @@
devstack_localrc:
OCTAVIA_AMP_BASE_OS: ubuntu
OCTAVIA_AMP_DISTRIBUTION_RELEASE_ID: xenial
USE_PYTHON3: false

- job:
name: octavia-v2-dsvm-tls-barbican


Loading…
Cancel
Save